@charset "shift_jis";
/*  contents
--------------------------------------------------------------------------------*/
/*   zoom-icon  */
#nas .contents ul.zoom-icon {
	width: 280px;
	margin: 0 0 10px 0;
	line-height: 1;
	text-align: right;
	}

#nas .contents ul.zoom-icon li {
	}
#nas .contents ul.zoom-icon li.zoom {
	float:left;
	width: 203px;
	}
#nas .contents ul.zoom-icon li.rear {
	float:right;
}
/*   kicon  */
#nas .contents ul.kicon {
	width: 285px;
	line-height: 1;
}
#nas .contents ul.kicon li {
	float:left;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0;
	}
/*   icon-box  */
#nas .contents ul.icon-box{
	width: 648px;
	margin-bottom: 20px;
}
#nas .contents ul.icon-box li{
	float:left;
	margin-right: 10px;
	margin-bottom: 8px;
	height: 37px;
	vertical-align: bottom;
}
#nas .contents ul.icon-box li img{
}
#nas .contents ul.icon-box li div.trend {
	margin-left:10px;
	float: right;
	line-height: 1.1;
}
/*  tech-box  */
#nas .contents .tech-box{
	border-top: 1px solid #858585;
	background: url(../../common/img/line_w.gif) repeat-x left bottom;
	padding: 6px 0 5px;
	margin: 4px 0 25px;
}
#nas .contents .tech-box ul{
	width: 644px;
	padding: 0px 0 0px 4px;
}
#nas .contents .tech-box ul li{
	float:left;
	margin-right: 8px;
}
/*  lineup-box  */
#nas .contents .lineup-box{
	margin: 15px 0 0;
}
#nas .contents .lineup-box ul{
	width: 648px;
	padding: 0px 0 15px 0px;
}
#nas .contents .lineup-box ul li{
	float:left;
	margin-right: 8px;
}
/*  related-box  */
#nas .contents .related-box{
	width: 648px;
}
#nas .contents .related-box dl{
	width: 314px;
	float:left;
	margin: 0 10px 15px 0;
}
#nas .contents .related-box dl dt{
	width: 120px;
	float:left;
}
#nas .contents .related-box dl dd{
	margin-left: 120px;
}
/* spec */
#nas .contents .spec table{
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#nas .contents .spec table th{
	padding: 7px;
	text-align: center;
	background: #eeeeee;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#nas .contents .spec table td{
	padding: 7px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
/*  spare-drive-box */
#nas .contents .spare-drive-box{
/*	width: 590px;*/
	margin-top: 10px;
}
#nas .contents .spare-drive-box p{
	float:left;
	width: 170px;
}
#nas .contents .spare-drive-box .table-area{
/*	width: 440px;*/
}
#nas .contents .spare-drive-box .table-area table{
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#nas .contents .spare-drive-box .table-area table td{
	padding: 7px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
/*  table client */
#nas .contents table.client{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 15px;
}
#nas .contents table.client td{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
	padding: 10px;
}
/*  table network */
#nas .contents table.network{
	border: 1px solid #ccc;
	margin-bottom: 15px;
}
#nas .contents table.network td{
	vertical-align: top;
	padding: 10px;
}
#nas .contents table.network td.first{
	background: url(../img/network_table_line.gif) no-repeat left top;
	padding: 10px 10px 10px 13px;
}
#nas .contents table.network td.middle{
	background: url(../img/network_table_line.gif) no-repeat left center;
	padding: 10px 10px 10px 13px;
}
#nas .contents table.network td.last{
	background: url(../img/network_table_line.gif) no-repeat left bottom;
	padding: 10px 10px 10px 13px;
}
/*  up-box */
#nas .contents .up-box{
	width: 500px;
}
#nas .contents .up-box .table-area-left{
	float:left;
	width: 215px;
}
#nas .contents .up-box .table-area-right{
	float:right;
	width: 275px;
}
#nas .contents table.up{
	border: 1px solid #ccc;
	margin-bottom: 5px;
}
#nas .contents table.up th{
	padding: 7px 7px 7px 25px;
	background: #eeeeee;
	border-bottom: 1px solid #ccc;
}
#nas .contents table.up td{
	padding: 7px 7px 7px 25px;
}
#nas .contents table.up td.bd01{
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#nas .contents table.up td.bd02{
	border-bottom: 1px solid #ccc;
}
#nas .contents table.up td.bd03{
	border-right: 1px solid #ccc;
}
/*  printer-box */
#nas .contents dl.printer-box{
	width: 648px;
	margin-bottom: 25px;
}
#nas .contents dl.printer-box dt{
	width: 95px;
	float:left;
}
#nas .contents dl.printer-box dd{
	margin-left: 95px;
}
/*  side-menu
--------------------------------------------------------------------------------*/
#nas .side-menu ul li a{display: block; height: 31px; width: 225px;	text-indent: -9999px;}
#nas .side-menu ul li.menu01 a{background: url(../img/side_menu01.gif) no-repeat left top;}
#nas .side-menu ul li.menu02 a{background: url(../img/side_menu02.gif) no-repeat left top;}
#nas .side-menu ul li.menu03 a{background: url(../img/side_menu03.gif) no-repeat left top;}
#nas .side-menu ul li.menu04 a{background: url(../img/side_menu04.gif) no-repeat left top;}
#nas .side-menu ul li.menu05 a{background: url(../img/side_menu05.gif) no-repeat left top;}
#nas .side-menu ul li.menu06 a{background: url(../img/side_menu06.gif) no-repeat left top;}
#nas .side-menu ul li.menu07 a{background: url(../img/side_menu07.gif) no-repeat left top;}
#nas .side-menu ul li.menu08 a{background: url(../img/side_menu08.gif) no-repeat left top;}
#nas .side-menu ul li.menu09 a{background: url(../img/side_menu09.gif) no-repeat left top;}
#nas .side-menu ul li.menu10 a{background: url(../img/side_menu10.gif) no-repeat left top;}
#nas .side-menu ul li.menu11 a{background: url(../img/side_menu11.gif) no-repeat left top;}
#nas .side-menu ul li.menu12 a{background: url(../img/side_menu12.gif) no-repeat left top;}/*追加*/
#nas .side-menu ul li.menu13 a{background: url(../img/side_menu13.gif) no-repeat left top;}/*追加*/
#nas .side-menu ul li.menu14 a{background: url(../img/side_menu14.gif) no-repeat left top;}/*追加*/
#nas .side-menu ul li.menu15 a{background: url(../img/side_menu15.gif) no-repeat left top;}/*追加*/
#nas .side-menu ul li.menu16 a{background: url(../img/side_menu16.gif) no-repeat left top;}/*追加*/
#nas .side-menu ul li.menu17 a{background: url(../img/side_menu17.gif) no-repeat left top;}/*追加*/
#nas .side-menu ul li.menu01 a:hover,
#nas .side-menu ul li.menu01 a.on{background: url(../img/side_menu01_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu02 a:hover,
#nas .side-menu ul li.menu02 a.on{background: url(../img/side_menu02_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu03 a:hover,
#nas .side-menu ul li.menu03 a.on{background: url(../img/side_menu03_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu04 a:hover,
#nas .side-menu ul li.menu04 a.on{background: url(../img/side_menu04_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu05 a:hover,
#nas .side-menu ul li.menu05 a.on{background: url(../img/side_menu05_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu06 a:hover,
#nas .side-menu ul li.menu06 a.on{background: url(../img/side_menu06_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu07 a:hover,
#nas .side-menu ul li.menu07 a.on{background: url(../img/side_menu07_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu08 a:hover,
#nas .side-menu ul li.menu08 a.on{background: url(../img/side_menu08_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu09 a:hover,
#nas .side-menu ul li.menu09 a.on{background: url(../img/side_menu09_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu10 a:hover,
#nas .side-menu ul li.menu10 a.on{background: url(../img/side_menu10_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu11 a:hover,
#nas .side-menu ul li.menu11 a.on{background: url(../img/side_menu11_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu12 a:hover,
#nas .side-menu ul li.menu12 a.on{background: url(../img/side_menu12_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu13 a:hover,
#nas .side-menu ul li.menu13 a.on{background: url(../img/side_menu13_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu14 a:hover,
#nas .side-menu ul li.menu14 a.on{background: url(../img/side_menu14_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu15 a:hover,
#nas .side-menu ul li.menu15 a.on{background: url(../img/side_menu15_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu16 a:hover,
#nas .side-menu ul li.menu16 a.on{background: url(../img/side_menu16_on.gif) no-repeat left top;}
#nas .side-menu ul li.menu17 a:hover,
#nas .side-menu ul li.menu17 a.on{background: url(../img/side_menu17_on.gif) no-repeat left top;}
